lv:
  grids:
    label_widget_in_grid: "Rīknē iekļautais logrīks %{grid_name}"
  activerecord:
    attributes:
      grids/grid:
        page: "Lapa"
        row_count: "Rindu skaits"
        column_count: "Kolonnu skaits"
        widgets: "Logrīki"
    errors:
      models:
        grids/grid:
          overlaps: 'pārklājas.'
          outside: 'atrodas ārpus režģa.'
          end_before_start: 'end value needs to be larger than the start value.'
